body {
	background-color: #000000;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-variant: small-caps;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;

}
.bluetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003399;
}
.enterbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #003399;
}
.undertitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-transform: capitalize;
	color: #CC0000;
}
.buttontext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;

}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #003399;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
	text-transform: capitalize;
	font-weight: bold;


}
.captions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;

}
.articleH1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #CC0033;
	font-weight: bold;

}
.articleH2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0033;
}
.picturetitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF0000;
	text-align: center;
}
.redtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF0000;
}
.footerlinkcolour {
	color: #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
